<!-- -&#45;&#45;-->
<!--layout: default-->
<!--title: activation-->
<!--permalink: /activation-->
<!-- -&#45;&#45;-->

<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body>

<th:block th:include="~{fragments/header}"></th:block>

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Reset password</h2>
                <ol>
                    <li><a href="/">Home</a></li>
                    <li>Reset password</li>
                </ol>
            </div>

        </div>
    </section>
    <!-- End Breadcrumbs -->

    <!--    Activation Section-->
    <section id="contact" class="contact">
        <div class="container">
            <div class="justify-content-center" style="display: flex; justify-content: center">
                <img style="display: flex; justify-content: center" src="/assets/img/change_password.jpg"/>
            </div>
        </div>

        <div class="carousel-content animate__animated animate__fadeInUp">
            <h2 th:if="${message}" th:text="${message}" style="display: flex; justify-content: center"></h2>
            <p style="display: flex; justify-content: center">A Change Password link has been sent to your email.</p>
            <div class="text-center"><a sec:authorize="!isAuthenticated()" th:href="@{/login}" href="/login"
                                        class="btn-get-started">Log in</a>
            </div>
        </div>
    </section>
    <!--    End Activation Section-->

</main>
</body>

</html>